.articleDetail {
    width: 1100px;
    overflow: hidden;
    margin: 0 auto;
  }
  .articleDetail .titleBox {
    width: 1100px;
    margin: 0 auto;
    margin-bottom:8px;
    box-sizing: border-box;
    border-bottom: 1px solid #818181;
  }
  .articleDetail .titleBox .articleTitle {
    font-size: 18px;
    font-weight:bold;
    color: #1462C3;
    margin-bottom: 10px;
    width: 1100px;
    text-align: center;
  }
  .articleDetail .time {
    font-size: 12px;
    color: #666;
    text-align: center;
    margin-bottom: 11px;
  }
  .articleDetail .time .timeLeft {
    margin-right:18px;
  }
  .articleDetail .articleContent {
    width: 1100px;
    margin: 0 auto;
    min-height: 500px;
    border-bottom: 1px dotted #666;
    padding: 10px 20px 20px 20px;
    box-sizing: border-box;
  }
  .articleDetail .fanye {
    font-size: 18px;
    color: #666;
  }
  .articleDetail .fanye a {
    text-decoration: none;
    color: #666;
  }
  .articleDetail .fanye .shang {
    margin-top: 23px;
    padding-left: 49px;
  }
  .articleDetail .fanye .shang a:hover {
    color: #1462C3;
  }